package com.dayou.mapper;

import com.dayou.vo.DayouPersonalPriceVO;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;

public interface PersonalFacePriceMapper {

    List<DayouPersonalPriceVO> queryByFuzzyAddress(@Param("address") String roadNumberAddress, @Param("valueTiming") Date startDate);

    List<String> queryCommunityNameByFuzzyAddress(@Param("address") String address);

    List<DayouPersonalPriceVO> queryByFuzzyCommunityName(@Param("community")String community, @Param("valueTiming")Date valueTiming);
}
